info:
  name: Actualizar Rutina
  type: http
  seq: 3

http:
  method: PUT
  url: http://127.0.0.1:8000/api/rutinas/1
  body:
    type: json
    data: |-
      {
          "descripcion": "Rutina ajustada con cardio",
          "activa": false
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
